* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

html {
  scroll-behavior: smooth;
}

body {
  min-width: 100%;
  font-family: "Inter", serif;
  font-weight: 400;
  font-size: 20px;
  font-style: normal;
  line-height: 1.2;
  background-color: #F3F5F6;
}

[class$=__container] {
  max-width: 1356px;
  margin: 0 auto;
  padding: 0 30px 0 30px;
  margin-bottom: 144px;
}

h2 {
	font-weight: 500;
	font-size: 32px;
	line-height: 39px;
	text-align: center;
	color: #1E2723;
	margin-bottom: 48px;
}
.h2 {
	font-size: 40px;
	line-height: 48px;
	text-transform: uppercase;
	color: #418832;
}
.text-small {
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	color: #1E2723;
}

.header__container {
  display: flex;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  gap: 12px;
  margin-bottom: 24px;
}

.header__logo {
  max-width: clamp(140px, 18vw, 196px);
  width: 100%;
}
.header__logo img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.header__flex {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.header__menu {
  width: 64%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(14px, 4vw, 53px);
}
.header__menu a {
  font-weight: 500;
  font-size: clamp(14px, 1.3vw, 18px);
  line-height: 19px;
  color: #000000;
}
.header__menu a:hover {
  text-decoration: underline;
}

.header__contact {
  display: flex;
  gap: 12px;
}

.header__contact-contacts {
	max-width: 220px;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: space-between;
}

.header__contact-social {
  display: flex;
  align-items: center;
  gap: clamp(6px, 1.04vw, 12px);
}
.tab-vision {
	display: none;
}
.header__contact-social_item {
  max-width: clamp(32px, 3.5vw, 48px);
  transition: transform 0.3s ease;
}
.header__contact-social_item img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.header__contact-social_item:hover {
  transform: scale(1.1);
}

.header__contact-contacts_telephones {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.header__contact-contacts_telephones a {
  font-weight: 700;
  font-size: clamp(14px, 1.5vw, 21px);
  line-height: 25px;
  color: #E31837;
}
.header__contact-contacts_telephones a:hover {
  color: #E31837;
  text-decoration: underline;
}
.mob-vision {
	display: none;
}
/* .header__contact-adress {
  text-align: right;
} */
.header__contact-adress span {
  font-size: clamp(14px, 1.3vw, 18px);
  line-height: 22px;
  color: #1E2723;
}

.first__container {
  display: flex;
  align-items: center;
}

.first__title {
  display: flex;
  flex-direction: column;
}
.first__title h1 {
  font-weight: 700;
  font-size: 42px;
  line-height: 51px;
  text-transform: uppercase;
  color: #1E2723;
  margin-bottom: 48px;
}

.first__title-links {
  display: flex;
  align-items: center;
  gap: 24px;
}

.first__title-links_first {
  box-sizing: border-box;
  padding: 22px 48px;
  border: 2px solid #5BB947;
  border-radius: 50px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #5BB947;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.first__title-links_first:hover {
  transform: scale(1.05);
  box-shadow: 5px 5px 10px rgba(91, 185, 71, 0.5);
}

.first__title-links_last {
  box-sizing: border-box;
  padding: 22px 48px;
  border: 2px solid #F29509;
  border-radius: 50px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #f29509;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.first__title-links_last:hover {
  transform: scale(1.05);
  box-shadow: 5px 5px 10px rgba(242, 149, 9, 0.5);
}

.first__image {
  width: 100%;
}
.first__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.why__wrapper {
  background: radial-gradient(90.9% 101.49% at 47.26% 31.38%, rgba(236, 226, 67, 0.2) 0%, rgba(91, 185, 71, 0.2) 100%);
  border-radius: 24px;
  padding-top: 96px;
  padding-bottom: 96px;
}

.why__flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}

.why__flex-item {
  flex: 0 1 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left: 25px;
  padding-right: 25px;
}
.why__flex-item p {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #1E2723;
}

.why__flex-item_image {
  max-width: 100px;
  width: 100%;
  margin-bottom: 24px;
}
.why__flex-item_image img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}


#consultation  {
    padding-top: 50px;
    margin-top: -50px;
}

.consultation__container {
  display: flex;
  gap: 48px;
}

.consultation__image {
  max-width: 612px;
  width: 100%;
}
.consultation__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.consultation__request .h2 {
  display: inline-block;
  max-width: 490px;
  width: 100%;
  margin-bottom: 24px;
}
.consultation__request p {
  font-size: 20px;
  line-height: 24px;
  color: #1E2723;
  display: inline-block;
  max-width: 405px;
  width: 100%;
  margin-bottom: 48px;
}

.consultation__form {
  display: flex;
  flex-direction: column;
}
.consultation__form>span {
	display: inline-flex;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #878A89;
	text-align: start;
	margin-bottom: 6px;
}
.consultation__form select,
.consultation__form textarea,
.consultation__form input {
  padding: 12px;
  background: #FFFFFF;
  border-radius: 12px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}
.consultation__form select {
	width: 100%;
	font-size: 16px;
	line-height: 19px;
	color: #878A89;
	margin-top: auto;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.consultation__form .select-wrapper::after {
	content: url('data:image/svg+xml,<svg width="7" height="5" viewBox="0 0 7 5" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0.5H7L3.5 4.5L0 0.5Z" fill="%23878A89"/></svg>');
	position: absolute;
	display: block;
	top: 10%;
	right: 12px;
}
.consultation__form textarea {
  resize: none;
}
.consultation__form::-moz-placeholder {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}
.consultation__form option,
.consultation__form textarea, .consultation__form::placeholder {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}
.consultation__form button {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  padding: 22px 48px;
  max-width: 215px;
  width: 100%;
  border: 2px solid #5BB947 !important;
  border-radius: 50px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #5BB947 !important;
  background-color: transparent !important;
  cursor: pointer;
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  -webkit-tap-highlight-color: transparent !important;
}
.consultation__form button:hover {
  transform: scale(1.05);
  box-shadow: 5px 5px 10px rgba(91, 185, 71, 0.5) !important;
}
.consultation__form button:active {
  transform: scale(1.05);
  box-shadow: 5px 5px 10px rgba(91, 185, 71, 0.5) !important;
}

.services__container h2 {
  margin-bottom: 12px;
}

.services__wrapper {
  padding: 96px 0px;
  background: radial-gradient(90.9% 101.49% at 47.26% 31.38%, rgba(236, 226, 67, 0.1) 0%, rgba(91, 185, 71, 0.1) 100%);
  border-radius: 24px;
}

.services__title-text {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #1E2723;
  max-width: 350px;
  width: 100%;
  margin: 0 auto 58px auto;
}

.services__flex {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  padding-left: 122px;
  padding-right: 122px;
}

.services__flex-item {
  flex: 48%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.services__flex-item:nth-child(1) {
  padding: 24px 48px 48px;
  background: linear-gradient(131.69deg, rgba(236, 226, 67, 0) 26.45%, rgba(236, 226, 67, 0.1) 100%), #FFFFFF;
  box-shadow: 0px 81px 32px rgba(56, 109, 44, 0.01), 0px 45px 27px rgba(56, 109, 44, 0.05), 0px 20px 20px rgba(56, 109, 44, 0.09), 0px 5px 11px rgba(56, 109, 44, 0.1);
  border-radius: 24px 200px 24px 150px;
}
.services__flex-item:nth-child(2) {
  padding: 24px 48px 48px;
  background: linear-gradient(228.31deg, rgba(236, 226, 67, 0) 26.45%, rgba(236, 226, 67, 0.1) 100%), #FFFFFF;
  box-shadow: 0px 81px 32px rgba(56, 109, 44, 0.01), 0px 45px 27px rgba(56, 109, 44, 0.05), 0px 20px 20px rgba(56, 109, 44, 0.09), 0px 5px 11px rgba(56, 109, 44, 0.1);
  border-radius: 200px 24px 150px;
}
.services__flex-item:nth-child(3) {
  padding: 24px 48px 48px;
  background: linear-gradient(131.69deg, rgba(236, 226, 67, 0) 26.45%, rgba(236, 226, 67, 0.1) 100%), #FFFFFF;
  box-shadow: 0px 81px 32px rgba(56, 109, 44, 0.01), 0px 45px 27px rgba(56, 109, 44, 0.05), 0px 20px 20px rgba(56, 109, 44, 0.09), 0px 5px 11px rgba(56, 109, 44, 0.1);
  border-radius: 200px 24px 150px;
}
.services__flex-item:nth-child(4) {
  padding: 24px 48px 48px;
  background: linear-gradient(228.31deg, rgba(236, 226, 67, 0) 26.45%, rgba(236, 226, 67, 0.1) 100%), #FFFFFF;
  box-shadow: 0px 81px 32px rgba(56, 109, 44, 0.01), 0px 45px 27px rgba(56, 109, 44, 0.05), 0px 20px 20px rgba(56, 109, 44, 0.09), 0px 5px 11px rgba(56, 109, 44, 0.1);
  border-radius: 24px 200px 24px 150px;
}
.services__flex-item p {
  line-height: 24px;
  text-align: center;
  color: #1E2723;
  min-height: 48px;
}

.services__flex-item_image {
  max-width: 276px;
  width: 100%;
}
.services__flex-item_image img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.steps__wrapper {
  display: flex;
  align-items: center;
  max-width: 1043.24px;
  margin: 0 auto;
}

.steps__panel {
  margin-right: -160px;
  z-index: 1;
}

.steps__panel-list {
  list-style: none;
  counter-reset: list-counter;
}
.steps__panel-list li {
  text-align: right;
  counter-increment: list-counter;
  position: relative;
  padding-right: 82px;
  margin-bottom: 48px;
  line-height: 24px;
  text-align: right;
  color: #1E2723;
}
.steps__panel-list li:nth-child(1) {
  margin-right: -43px;
}
.steps__panel-list li:nth-child(2) {
  margin-right: -12px;
}
.steps__panel-list li:nth-child(3) {
  margin-right: 0px;
}
.steps__panel-list li:nth-child(4) {
  margin-right: -11px;
}
.steps__panel-list li:last-child {
  margin-bottom: 0px;
  margin-right: -48px;
}
.steps__panel-list li::after {
  content: counter(list-counter) "";
  position: absolute;
  right: 0;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  background: linear-gradient(0deg, rgba(91, 185, 71, 0.8), rgba(91, 185, 71, 0.8)), #FFFFFF;
  border: 1px solid #5BB947;
  border-radius: 50%;
}
.steps__panel-list li:nth-child(1)::after,
.steps__panel-list li:nth-child(3)::after,
.steps__panel-list li:nth-child(4)::after,
.steps__panel-list li:nth-child(5)::after {
  top: 5px;
}
.steps__panel-list li:nth-child(2)::after {
  top: -8px;
}

.steps__image {
  position: relative;
  width: 100%;
}
.steps__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.steps__image img[src*="steps.png"] {
  display: none;
}
.steps__image img[src*="steps_mobile.png"] {
  display: block;
}

.advantages__flex {
	display: flex;
	align-items: stretch;
	gap: 12px;
}
.advantages__item {
	flex: calc(20% - 12px);
	display: flex;
	flex-direction: column;
	align-items: center;
	background: radial-gradient(90.9% 101.49% at 47.26% 31.38%, rgba(236, 226, 67, 0.1) 0%, rgba(91, 185, 71, 0.1) 100%);
	border-radius: 24px;
	padding-inline: 12px;
	padding-bottom: 18px;
}
.advantages__image {
	margin-block: 24px;
}
.advantages__item p {
	text-align: center;
	padding-bottom: 6px;
}

.quiz__container {
	background: radial-gradient(50% 73.99% at 50% 26.01%, rgba(208, 208, 208, 0.04) 0%, rgba(243, 245, 246, 0.4) 100%);
	border-radius: 24px;
	padding-block: 96px;
}
.quiz-container {
	display: flex;
	flex-direction: column;
	background-color: transparent;
	width: 100%;
	max-width: 856px;
	min-height: 464px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.quiz-step {
	display: none;
	animation: fadeIn 0.5s forwards;
}

.quiz-step.active {
	display: block;
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateY(20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

.quiz .h2 {
	text-align: center;
	margin-bottom: 48px;
}
.options-group {
	max-width: 636px;
	margin-inline: auto;
	margin-bottom: 48px;
}
.options-group label {
	display: block;
	padding: 15px 20px;
	margin-bottom: 12px;
	border-radius: 8px;
	cursor: pointer;
	background: rgba(91, 185, 71, 0.4);
	border-radius: 24px;
	transition: all 0.3s ease-in;
}

.options-group input[type="radio"] {
	margin-right: 14px;
	accent-color: #007bff;
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

.options-group label span {
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #1E2723;
	text-transform: uppercase;
}

.options-group label span::before {
	content: '';
	display: inline-block;
	min-width: 24px;
	height: 24px;
	border: 1px solid #E2E2E2;
	background: #fff;
	border-radius: 50%;
	margin-right: 14px;
	vertical-align: middle;
	transition: all 0.2s ease;
	box-sizing: border-box;
	border: 1px solid transparent;
}

.options-group label:hover span::before {
	content: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 16.4L6 12.4L7.4 11L10 13.6L16.6 7L18 8.4L10 16.4Z" fill="%235BB947"/></svg>');
	background-color: #ECE243;
}

.options-group input[type="radio"]:checked+span::before {
	background-color: #007bff;
	border-color: #007bff;
	box-shadow: inset 0 0 0 5px white;
}

.options-group input[type="radio"]:checked+span {
	font-weight: bold;
	color: #007bff;
}

.options-group input[type="radio"]:checked~label {
	border-color: #007bff;
}

.text-input,
.contact-input {
	width: calc(100% - 20px);
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #878A89;
	background: #FFFFFF;
	border-radius: 12px;
	padding: 12px;
	box-sizing: border-box;
}
.text-input {
	margin-bottom: 6px;
}
.contact-input {
	margin-bottom: 12px;
}
.textInput-sub {
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #1E2723;
}

.btn-next,
.btn-submit {
	display: flex;
	align-items: center;
	gap: 12px;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #F29509;
	box-sizing: border-box;
	border: 2px solid #F29509;
	border-radius: 50px;
	padding: 22px 48px;
	margin: 48px auto 0;
	transition: all .3 ease-in;
}
.btn-submit {
	margin: 36px auto 0;
}
.btn-next svg {
	stroke: #F29509;
}
.btn-next:hover,
.btn-submit:hover {
	color: #418832;
	border: 2px solid #418832;
	transition: all .3 ease-in;
}
.btn-next:hover svg {
	stroke: #418832;
}

.progress-container {
	width: 100%;
	background-color: #E2E2E2;
	border-radius: 6px;
	height: 9px;
	overflow: hidden;
	margin-top: auto;
}

.progress-bar {
	height: 100%;
	width: 0%;
	background-color: #ECE243;
	border-radius: 6px;
	transition: width 0.4s ease-in-out;
}

.hidden {
	display: none !important;
}

.error-message {
	color: red;
	margin-top: 10px;
	text-align: center;
}

.accordion-container {
	width: 100%;
	background-color: transparent;
	overflow: hidden;
}

.accordion-item {
	box-sizing: border-box;
	background: #F5F5F5;
	border: 1px solid #D9D9D9;
	border-radius: 24px;
	overflow: hidden;
	margin-bottom: 16px;
}
.accordion-item.active {
	background: radial-gradient(90.9% 101.49% at 47.26% 31.38%, rgba(236, 226, 67, 0.1) 0%, rgba(91, 185, 71, 0.1) 100%)
}

.accordion-item:last-child {
	margin-bottom: 0;
}

.accordion-header {
	font-weight: 600;
	font-size: 16px;
	line-height: 1.4;
	color: #1E1E1E;
	background-color: #F5F5F5;
	padding: 16px;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: background-color 0.3s ease;
}
.accordion-item.active .accordion-header {
	background-color: transparent;
	padding-bottom: 8px;
}

.accordion-header:hover {
	background: radial-gradient(90.9% 101.49% at 47.26% 31.38%, rgba(236, 226, 67, 0.1) 0%, rgba(91, 185, 71, 0.1) 100%)
}
.accordion-item.active .accordion-header:hover {
	background: transparent;
}

.accordion-header::after {
	content: url('data:image/svg+xml,<svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1.5L6 6.5L11 1.5" stroke="%231E1E1E" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
	font-size: 24px;
	line-height: 1;
	transform: translateY(-10%);
	transition: transform 0.3s ease;
}

.accordion-item.active .accordion-header::after {
	content: url('data:image/svg+xml,<svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11 6.5L6 1.5L1 6.5" stroke="%231E1E1E" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.accordion-content {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.4;
	color: #1E1E1E;
	padding: 0 16px;
	max-height: 0;
	overflow: hidden;
}

.accordion-item.active .accordion-content {
	padding: 0 16px 16px 16px;
	max-height: fit-content;
}

.accordion-content p {
	margin: 0;
}

.about__wrapper {
  background: radial-gradient(90.9% 101.49% at 47.26% 31.38%, rgba(236, 226, 67, 0.2) 0%, rgba(91, 185, 71, 0.2) 100%);
  border-radius: 24px;
  padding: 96px 114px;
}
.about__flex {
  display: flex;
  gap: 48px;
}

.about__image {
  min-width: 376px;
  width: 100%;
  border-radius: 24px;
  overflow: hidden;
  position: relative;
  max-height: -moz-max-content;
  max-height: max-content;
}
.about__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.about__text p {
  line-height: 24px;
  color: #1E2723;
  margin-bottom: 12px;
}
.about__text p:last-child {
  margin-bottom: 0;
}
.about__text h3 {
  font-weight: 500;
  line-height: 24px;
  color: #1E2723;
}
.about__text ul {
  margin-bottom: 12px;
  padding-left: 24px;
}
.about__text ul li {
  list-style: disc;
}
.swiper-wrapper {
	margin-bottom: 24px;
	display: flex;
	align-items: stretch;
}
.swiper-slide {
    min-height: 350px;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    overflow: hidden;
    width: auto;
}
 
.swiper-image video {
	width: auto;
	height: 350px;
	object-fit: contain;
}
.swiper-slide img {
	min-width: 100%;
	height: 350px;
	object-fit: contain;
}
.swiper-scrollbar {
	background: var(--swiper-scrollbar-bg-color, #E2E2E2);
}
.swiper-scrollbar-drag {
	background: var(--swiper-scrollbar-drag-bg-color, #F29509);
	border-radius: var(--swiper-scrollbar-border-radius, 6px);
	cursor: pointer;
}
.swiper-horizontal>.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal{
	bottom: var(--swiper-scrollbar-bottom, 0px);
	height: var(--swiper-scrollbar-size, 9px);
}

.call__container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.call__container .h2 {
	text-align: center;
  margin-bottom: 24px;
  max-width: 499px;
}
.call__container p {
  line-height: 24px;
  text-align: center;
  color: #1E2723;
  margin-bottom: 48px;
  max-width: 545px;
}
.call__container button {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  padding: 22px 48px;
  max-width: 215px;
  width: 100%;
  border: 2px solid #5BB947 !important;
  border-radius: 50px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #5BB947 !important;
  background-color: transparent !important;
  cursor: pointer;
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  -webkit-tap-highlight-color: transparent !important;
}
.call__container button:hover {
  transform: scale(1.05);
  box-shadow: 5px 5px 10px rgba(91, 185, 71, 0.5) !important;
}
.call__container button:active {
  transform: scale(1.05);
  box-shadow: 5px 5px 10px rgba(91, 185, 71, 0.5) !important;
}

.call__form {
	display: flex;
	flex-direction: column;
	align-items: center;
  width: 100%;
  margin-bottom: 24px;
}
.call__form-bottom {
	width: 100%;
	display: flex;
	align-items: stretch;
	gap: 24px;
	margin-bottom: 24px;
}
.call__form-option {
	display: flex;
	flex-direction: column;
}
.call__form-option,
.call__form textarea {
	flex: calc(50% - 24px);
}
.call__form-option span {
	display: inline-flex;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #878A89;
	margin-bottom: 6px;
}
.coly {
	display: flex;
	align-items: center;
	gap: 12px;
	padding-left: 6px;
	margin-bottom: 17px;
}
.consultation__form label,
.call__form-option label {
	display: flex;
	align-items: center;
	cursor: pointer;
	user-select: none;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #1E2723;
}
.consultation__form label .checkbox,
.call__form-option label .checkbox {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}
.consultation__form label .custom-checkbox,
.call__form-option label .custom-checkbox {
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 18px;
	height: 18px;
	border: 1px solid #F29509;
	border-radius: 2px;
	margin-right: 12px;
	margin-bottom: 0;
}
.consultation__form label .custom-checkbox::after,
.call__form-option label .custom-checkbox::after {
	content: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 12 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4 9.4L0 5.4L1.4 4L4 6.6L10.6 0L12 1.4L4 9.4Z" fill="%235BB947"/></svg>');
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ECE243;
	width: 16px;
	height: 16px;
	opacity: 0;
}
.consultation__form label .checkbox:checked+.custom-checkbox::after,
.call__form-option label .checkbox:checked + .custom-checkbox::after {
	opacity: 1;
}
.call__form select,
.call__form textarea {
  /* width: 100%; */
  padding: 12px;
  background: #FFFFFF;
  border-radius: 12px;
  resize: none;
  cursor: pointer;
}
.call__form select::-moz-placeholder, .call__form textarea::-moz-placeholder {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}
.call__form select option, .call__form select::placeholder,
.call__form textarea option,
.call__form textarea::placeholder {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}
.call__form select {
	width: 100%;
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
  margin-top: auto;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.select-wrapper {
	position: relative;
	width: 100%;
}
.call__form .select-wrapper::after {
	content: url('data:image/svg+xml,<svg width="7" height="5" viewBox="0 0 7 5" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0.5H7L3.5 4.5L0 0.5Z" fill="%23878A89"/></svg>');
	position: absolute;
	display: block;
	top: 14%;
	right: 12px;
}

.call__form-inputs {
	width: 100%;
  display: flex;
  gap: 24px;
  margin-bottom: 12px;
}
.call__form-inputs input {
  width: 50%;
  padding: 12px;
  background: #FFFFFF;
  border-radius: 12px;
  cursor: pointer;
}
.call__form-inputs input::-moz-placeholder {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}
.call__form-inputs input::placeholder {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}

/* .swiper-slide img {
	max-width: 350px;
} */

.reviews__items {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 24px;
}

.reviews__item {
  flex: 30%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px;
  gap: 24px;
  background: #FFFFFF;
  border-radius: 12px;
}

.reviews__item-user {
  display: flex;
  align-items: center;
  gap: 24px;
}

.reviews__item-user_image {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}

.reviews__item-user_text {
  display: flex;
  flex-direction: column;
}
.reviews__item-user_text h3 {
  line-height: 24px;
  color: #1E2723;
  margin-bottom: 3px;
}
.reviews__item-user_text p {
  font-size: 16px;
  line-height: 19px;
  color: #878A89;
}

.reviews__item-text {
  font-size: 16px;
  line-height: 19px;
  color: #1E2723;
}

footer {
  padding-bottom: 24px;
}

.footer__container {
  margin-bottom: 0;
}

.footer__wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
  background: #EAEAEA;
  border-radius: 12px;
}

.footer__text {
  line-height: 24px;
  color: #000000;
}

.footer__text-name {
  margin-bottom: 6px;
}

.footer__text-privacy {
  line-height: 24px;
  color: #000000;
}
.footer__text-privacy:hover {
  text-decoration: underline;
}

.footer__contacts {
  display: flex;
  align-items: center;
  gap: 36px;
}

.footer__contacts-contact {
  display: flex;
  flex-direction: column;
  text-align: right;
}
.footer__contacts-contact a:hover {
  text-decoration: underline;
}
.footer__contacts-contact a[href^="tel:"] {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  color: #1E2723;
}
.footer__contacts-contact a[href^="mailto:"] {
  font-size: 16px;
  line-height: 19px;
  color: #1E2723;
  display: flex;
  align-items: center;
  gap: 8px;
}

.footer__contacts-social {
  display: flex;
  align-items: center;
  gap: 12px;
}
.footer__contacts-social a {
  transition: transform 0.3s ease;
}
.footer__contacts-social a:hover {
  transform: scale(1.1);
}

@media (max-width: 1071px) {
	h1, .h2 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 28px;
	}
  .first__title-links a,
  .consultation__form button,
  .call__container button {
    font-size: 14px;
    padding: 16px 32px;
  }
  .services__flex-item:nth-child(1) {
    order: 2;
  }
  .services__flex-item:nth-child(2) {
    order: 1;
  }
  .services__flex-item:nth-child(3) {
    order: 3;
  }
  .services__flex-item:nth-child(3) {
    order: 4;
  }
  .about__image {
    min-width: clamp(180px, 24vw, 376px);
  }
}
@media (max-width: 1024px) {
  .header__contact {
    position: relative;
  }
  .header__contact-social {
    position: absolute;
    top: -12px;
  }
  .advantages__flex {
	flex-wrap: wrap;
	justify-content: center;
  }
  .advantages__item {
	flex: 0 1 calc(33.33% - 24px);
  }
  .coly {
	flex-wrap: wrap;
  }
  .coly label {
	flex: calc(50% - 12px);
  }
}
@media (max-width: 768px) {
  [class$=__container] {
    margin-bottom: 96px;
  }
  .header__container {
    margin-bottom: 24px;
    justify-content: space-between;
  }
  .footer__container {
    margin-bottom: 0;
  }
  .header__menu {
    display: none;
  }
  .header__contact {
    width: 100%;
    justify-content: flex-end;
    flex-grow: 1;
    flex-shrink: 0;
  }
  .header__contact-contacts {
    justify-content: flex-end;
	 text-align: end;
  }
  .header__contact-contacts_telephones a {
    font-size: clamp(14px, 2.5vw, 21px);
  }
  .header__contact-adress span {
    font-size: clamp(14px, 2.5vw, 21px);
  }
  .header__logo {
    max-width: clamp(110px, 20vw, 196px);
    width: 100%;
  }
  .header__contact-social {
	top: 50%;
	transform: translateY(-50%);
    right: 50%;
  }
  .tab-vision {
	display: inline-block;
  }
  .header__contact-social_item {
    max-width: clamp(30px, 5vw, 48px);
  }
  .why__flex {
    flex-wrap: wrap;
    gap: 24px;
  }
  .why__flex-item {
    flex: 47%;
  }
  .steps__wrapper {
    flex-direction: column-reverse;
    align-items: center;
    gap: 48px;
  }
  .steps__image img {
    margin-left: 0px;
  }
  .steps__panel,
  .steps__panel-list li:nth-child(1),
  .steps__panel-list li:nth-child(2),
  .steps__panel-list li:nth-child(3),
  .steps__panel-list li:nth-child(4),
  .steps__panel-list li:nth-child(5) {
    margin-right: 0;
    padding-left: 36px;
    padding-right: 0px;
    margin-bottom: 36px;
  }
  .steps__panel-list li:nth-child(1)::after,
  .steps__panel-list li:nth-child(3)::after,
  .steps__panel-list li:nth-child(4)::after,
  .steps__panel-list li:nth-child(5)::after {
    top: -8px;
  }
  .steps__panel-list li {
    text-align: left;
  }
  .steps__panel-list li::after {
    right: 100%;
  }
  .quiz__container {
	padding-block: 0;
  }
  .call__form-inputs {
	flex-direction: column;
  }
  .call__form-inputs input {
	width: 100%;
  }
  .call__form-bottom {
	flex-direction: column;
  }
  .coly label {
	flex: auto;
  }
  .call__form-bottom textarea {
	min-height: 100px;
  }
  .about__wrapper {
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .about__flex {
    flex-direction: column;
  }
  .about__text {
    font-size: 16px;
  }
  .reviews__items {
    flex-direction: column;
  }
  .first__container {
    flex-direction: column;
  }
  .first__title {
    align-items: center;
    margin-bottom: 24px;
  }
  .first__title h1 {
    text-align: center;
  }
  .consultation__form {
    width: 100%;
    align-items: center;
  }
  .consultation__form select,
  .consultation__form input,
  .consultation__form textarea {
    width: 100%;
  }
  .consultation__image {
    display: none;
  }
  .consultation__request h2,
  .consultation__request p {
    max-width: 100%;
    text-align: center;
  }
  .services__flex {
    padding-left: 20px;
    padding-right: 20px;
  }
  .about__image {
    min-width: 0;
  }
  .call__container p,
  .steps__panel-list li,
  .services__wrapper p,
  .consultation__request p,
  .why__flex-item p {
    font-size: 18px;
  }
  .footer__wrapper,
  .footer__contacts,
  .footer__contacts-contact {
    flex-direction: column;
    align-items: center;
  }
  .footer__contacts,
  .footer__contacts-social {
    gap: 24px;
  }
  .footer__contacts-contact {
    gap: 12px;
  }
  .footer__text {
    text-align: center;
    margin-bottom: 12px;
  }
}
@media (max-width: 600px) {
	.header__contact-social {
		top: 16%;
	}
  .first__title-links a,
  .first__title-links_first,
  .first__title-links_last {
    padding: 16px 24px;
  }
  .why__flex-item {
    padding: 0;
  }
  .why__wrapper,
  .services__wrapper,
  .about__wrapper {
    padding: 40px 20px 60px 20px;
  }
  .advantages__item {
	flex: 100%;
	/* flex: 0 1 calc(50% - 24px); */
  }
  .reviews__container h2,
  .steps__wrapper {
    padding: 0px 20px;
  }
  .first__title h1, h2,
  .call__container p,
  .services__wrapper p,
  .consultation__request p {
    margin-bottom: 36px;
  }
  .services__flex {
    padding: 0;
  }
  .services__flex-item p {
    margin-bottom: 0;
  }
}
@media (max-width: 460px) {
  [class$=__container] {
    padding: 0 15px 0 15px;
  }
  .header__container {
    position: relative;
    padding-top: 12px;
	 padding-bottom: 12px;
	 border-bottom: 1px solid #EAEAEA;
	 margin-bottom: 80px;
  }
  /* .header__logo {
    position: absolute;
    top: 15px;
  } */
  .header__flex {
	position: static;
  }
  .header__contact {
		position: static;
    /* flex-direction: column;
    align-items: center; */
  }
  .header__contact-contacts {
	position: absolute;
	bottom: -6px;
	left: 0;
	transform: translateY(100%);
	max-width: 100%;
	width: 100%;
	align-items: center;
  }
  .header__contact-social {
    position: static;
	 transform: translate(0);
    /* right: 8px; */
  }
  .header__contact-social_item {
	max-width: 48px;
  }
  .header__contact-contacts_telephones {
	order: 2;
	flex-direction: row;
	gap: 12px;
  }
  .header__contact-adress {
		order: 1;
  }
  .mob-vision {
	display: inline-block;
  }
  .services__flex-item {
    padding: 12px 24px 24px;
  }
  .services__flex-item p {
    font-size: 18px;
  }
  .services__flex-item_image img {
    width: 100%;
  }
  .advantages__item {
  	flex: 100%;
  }
}
@media (max-width: 425px) {
  [class$=__container] {
    margin-bottom: 50px;
  }
  .header__container {
    margin-bottom: 80px;
  }
  .footer__container {
    margin-bottom: 0;
  }
  /* .header__contact-contacts {
    flex-direction: column;
    align-items: end;
  } */
  .first__title-links {
    flex-direction: column;
    gap: 12px;
    width: 100%;
  }
  .first__title-links_first,
  .first__title-links_last {
    width: 100%;
    text-align: center;
  }
  .call__form-inputs {
    flex-direction: column;
  }
  .call__form-inputs input {
    width: 100%;
  }
  .services__flex-item p {
    font-size: 14px;
  }
  .steps__panel-list li {
    font-size: 18px;
  }
  .steps__panel-list li:nth-child(1)::after,
  .steps__panel-list li:nth-child(3)::after,
  .steps__panel-list li:nth-child(5)::after {
    top: 5px;
  }
  .consultation__form button,
  .call__container button {
    min-width: 100%;
    width: 100%;
  }
  .about__flex {
    gap: 36px;
  }
}
@media (max-width: 402px) {
	.first__title h1 {
		font-weight: 700;
		font-size: 32px;
	}
  .steps__panel-list li:nth-child(4)::after {
    top: 5px;
  }
}